
{
  // this is a list of custom density factors
  "ConfiguredPortals": [
    // example of the mansion and end cities being doubled in quantity
    {
      "isFlat": false,
      "frameBlock": "minecraft:reinforced_deepslate",
      "isFluidIgniter": false,
      "itemIgniter": "minecraft:flint_and_steel",
      "dimension": "minecraft:the_nether",
      "r": 50,
      "g": 50,
      "b": 200
    },
    {
      "isFlat": false,
      "frameBlock": "minecraft:netherrack",
      "isFluidIgniter": true,
      "fluidIgniter": "minecraft:lava",
      "dimension": "minecraft:the_end",
      "r": 250,
      "g": 30,
      "b": 30
    }
  ]
}